body         { 
               font-size: 10pt; font-family: Tahoma, Verdana, Arial; position: absolute; 
               float: left; left: 0; top: 0; width: 100%; height: 100%; 
               background-color: #ffffff; color: #000000; margin: 0px; 
               padding: 0px }
div.toolbar  { font-size: 12pt; position: absolute; left: 0px; top: 0px; width: 100%; 
               height: 50px; background-color: #0080C0; color: #000000; 
               font-weight: bold; border-bottom-style: groove; padding-left: 
               10px; padding-right: 10px; padding-top: 14px}
div.text     { position: absolute; left: 0px; top: 50px; width: 100%; 
               height: 100%;}
div          { position: absolute; left: 0px; top: 50px; width: 100%; 
               height: 100%;}
p            { margin:5px}
p.note       { display: list-item; list-image: url('Note.gif'); font-weight:bold; margin:5px}
h1           { font-size: 14pt; font-weight: bold; margin: 5px }
h2           { font-size: 13pt; font-weight: bold; margin: 5px }
h3           { font-size: 12pt; font-weight: bold; margin: 5px }
h4           { font-size: 11pt; font-weight: bold; margin: 5px }
a            { }
table        { font-size: 10pt; font-family: Tahoma, Verdana, Arial}
ul           { margin-top: ".6em"; margin-bottom: 0; list-style-type: disc;
               margin-left: "1.5em"; padding-left: "0em"; margin-right: "1.5em"; }
.inputcss    { background-color: #ffffff; color: #000000; border: 1px solid #95CAFF;
               height: 18px; font-size: 10pt; outline-style: none; padding: 0px; }
.hnaslov      { background-color: #ffffff; height: 22px; padding-left: 5; padding-right: 5; filter: Alpha(Opacity=50); }
.hcontent     { padding-left:6px; padding-right:6px;}

.hrnaslov     { background-color: #ffffff; height: 22px; padding-left: 5; padding-right: 5; filter: Alpha(Opacity=50); }
.hrcontent    { padding-left:6px; padding-right:6px; text-align: right;}

.lnaslov      { background-color: #ffffff; color: #004891; height: 22px; padding-left: 5; padding-right: 5; }
.lcontent     { background-color: #ffffff; color: #004891; padding-left:6px; padding-right:6px;
                border-color: #606060; 
              }
A:visited {color: #ff8080;}
A:link {color: #8080ff;}
.oddSelectedRow
          { padding-bottom: 3pt; padding-top: 3pt; padding-left: 1pt; padding-right: 1pt;
            font-size: 10pt; background-color: #b2d8FF;}
.evenSelectedRow
          { padding-bottom: 3pt; padding-top: 3pt; padding-left: 1pt; padding-right: 1pt;
           font-size: 10pt; background-color: #b2d8FF;}
.oddRow
          { padding-bottom: 3pt; padding-top: 3pt; padding-left: 1pt; padding-right: 1pt;
           font-size: 10pt; background-color: #E0E0E0; }
.evenRow
          { padding-bottom: 3pt; padding-top: 3pt; padding-left: 1pt; padding-right: 1pt;
           font-size: 10pt; background-color: #FFFFFF; }
.tableColumn
          { font-size: 10pt; verticalAlign: top; background-color: #95CAFF}
.tableColumnSmall
          { font-size: 8pt; verticalAlign: top;}

.ascSortColumn
          { cursor: hand;
            background-image: url(images\SortAsc.gif);
            background-position: bottom right;
            background-repeat: no-repeat;}
.descSortColumn
          { cursor: hand;
            background-image: url(images\SortDesc.gif);
            background-position: bottom right;
            background-repeat: no-repeat;}
.noneSortColumn
          { cursor: hand;
            background-image: url(images\SortNone.gif);
            background-position: bottom right;
            background-repeat: no-repeat;}

staro
{
display:inline;
color:#000000;
background-color:#95CAFF;
font-weight:bold;
font-size:12px;
text-align:center;
padding-top:3px;
padding-bottom:4px;
padding-left:3px;
padding-right:3px;
border:1px solid #000000;
outline:1px solid #95CAFF;
text-decoration:none;
margin-left:1px;
}

a.mybtn,a.mybtn:link,a.mybtn:visited,a.btn,a.btn:link,a.btn:visited
{
display:inline;
color:#000000;
background-color:#95CAFF;
font-weight:bold;
font-size:12px;
text-align:center;
padding:4px;
border:1px solid #000000;
outline:1px solid #95CAFF;
text-decoration:none;
margin-left:1px;
}

a.mybtn:hover,a.mybtn:active,a.btn:hover,a.btn:active
{
background-color:#359AFF;
}